Hi All!,

I added transparent HTTP 1.1 proxy-support to TWSocket at the weekend
including Basic and NTLM authentication, it's not committed yet.
Well, tested only with a 30 days trial version of WinGate that
understands HTTP 1.1.
I wonder whether HTTP 1.0 proxy-support is still required?
What do you think? Supporting HTTP 1.0 as well would make it
more complicated and error-prone, I like to keep it as simple
and small as possible. Are there still many HTTP 1.0 proxies 
in use?

-- 
Arno Garrels




--
To unsubscribe or change your settings for TWSocket mailing list
please goto http://lists.elists.org/cgi-bin/mailman/listinfo/twsocket
Visit our website at http://www.overbyte.be

Reply via email to